## deb-package-builder 0.2.16

=== debian/changelog ===
deb-package-builder (0.2.16-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 03 Aug 2025 11:33:29 +0200
