=== debian/control ===
Source: deb-package-builder
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: deb-package-builder
Architecture: all
Depends: base-files, bash, coreutils, dpkg, findutils, gawk, grep, gzip, rsync, sed, sparky-remsu, tar, yad
Conflicts: deb-builder
Description: Deb Package Builder
  This tool can be used to build simple deb packages
